/** Shopify CDN: Minification failed

Line 10:0 Unexpected "<"
Line 275:0 Unexpected "<"

**/


/* CSS from section stylesheet tags */
<style>

 
.team {
  padding-bottom: 70px;
  font-family: 'Poppins', sans-serif;
}

.team .section-title {
  text-align: left;
  margin-bottom: 50px;
}

.team__item {
  height: 480px;
  width: 400px;
  position: relative;
  z-index: 0;
  margin-bottom: 30px;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  border-radius: 20px;
}

.team__item:after {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(34, 48, 96, 0.8);
  content: "";
  z-index: -1;
  opacity: 0;
  transition: all 0.5s ease-out;
}

.team__item:hover:after {
  opacity: 1;
}

.team__item:hover .team__text {
  top: 0;
}

.team__item:hover .team__text .team__title {
  border-bottom: 1px solid rgba(183, 183, 183, 0.2);
  padding: 0 0 26px;
  margin-bottom: 26px;
  opacity: 0;
  visibility: hidden;
  position: relative;
  bottom: initial;
  opacity: 1;
  visibility: visible;
}

.team__item:hover .team__text p {
  top: 0;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s ease 0.3s;
}

.team__item:hover .team__text .team__social {
  opacity: 1;
  visibility: visible;
  bottom: 34px;
  transition: all 0.5s ease 0.5s;
}

.team__text {
  height: 100%;
  top: 361px;
  position: relative;
  padding: 35px 30px 30px;
  transition: 0.5s;
}

.team__text .team__title {
  border-bottom: 1px solid rgba(183, 183, 183, 0.2);
  padding: 0 0 26px;
  margin-bottom: 26px;
  position: relative;
}

.team__text .team__title h4 {
  color: #FFFFFF;
  font-weight: 700;
  margin-bottom: 6px;
}

.team__text .team__title span {
  font-size: 15px;
  color: #88c417;
}

.team__text p {
  color: #e4e4e4;
  line-height: 26px;
  opacity: 0;
  visibility: hidden;
  position: relative;
  top: 50px;
  transition: all 0.3s;
}

.team__text .team__social {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0 30px;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
}

.team__text .team__social a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  margin-right: 34px;
  transition: all 0.3s;
  text-decoration: none;
}

.team__text .team__social a:last-child {
  margin-right: 0;
}

.team__text .team__social a:hover {
  color: #88c417;
}

#myBtn {
  color: #88c417;
  font-size: 15px;
}

.modal {
  display: flex;
  position: fixed;
  z-index: 1;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: 0 auto;
  border: 1px solid #888;
  width: 100%;
  max-width: 75%;
  padding: 0;
  box-sizing: border-box;
  height: auto;
  display: flex;
  flex-direction: column;
}

.modal__container {
  display: flex;
  flex: 1;
}

.modal__image {
  flex-basis: 50%;
  display: flex;
  align-items: stretch;
  justify-content: stretch;
}

.modal__image img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  border-radius: 5px;
}

.close {
  color: #aaa;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

.modal__text {
  padding: 20px;
  box-sizing: border-box;
  flex: 1;
}

.modal__text h2 {
  font-size: 24px;
  margin: 0;
  padding-bottom: 5px;
}

.modal__text p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
  padding-bottom: 10px;
}

.close:focus,
.close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
  
@media (max-width: 900px) {
  .modal-content {
    max-height: 80%; /* Set a maximum height for scrolling */
    overflow-y: auto; /* Enable vertical scrolling when content exceeds max-height */
      max-width: 100%;
  }
   .team__item {
 
    margin-bottom: 20px; /* Adjust the margin as needed */
  
  }
}
@media (max-width: 400px) {
  .modal__container {
    flex-direction: column;
  }

  .modal__image,
  .modal__text {
    flex-basis: 100%;
  }

  .custom-row {
    grid-template-columns: 1fr; /* Change to a single column */
  }

  .team__item {
    width: 300px; 
    margin-bottom: 20px; /* Adjust the margin as needed */
  
  }

  .custom-col {
    flex: 0 0 calc(100% - 30px); /* Take full width */
    margin: 15px 0; /* Adjust margin */
  }
  .team__text {
    padding: 25px 20px 20px;
  }
}
 
</style>